::
:: Delete any existing output files for the consistency streams
::
IF EXIST DUR\Stream6.OUT DEL DUR\Stream6.out > nul
IF EXIST DUR\Post_Test_Output\Stream6.OUT DEL DUR\Post_Test_OUTPUT\Stream6.out > nul

